Results 1 to 1 of 1

Thread: Running Jedi Outcast on Ubuntu 12.04 64-bit

  1. #1
    Join Date
    Aug 2012
    Location
    In front of the computer
    Beans
    159
    Distro
    Ubuntu 12.04 Precise Pangolin

    Running Jedi Outcast on Ubuntu 12.04 64-bit

    I want to run the GNU/Linux port of Jedi Outcast on Ubuntu 12.04 64-bit. I have copied the base folder from my game CD and applied 1.04 patch. The instructions are for Ubuntu 12.10 but I thought it might work for 12.04 too.
    From the instructions:
    Code:
    Needed libraries on Ubuntu 12.10 64bit:
    sudo apt-get install ia32-libs libxxf86dga1:i386
    ia32-libs installs fine without any problems but when I try to install libxxf86dga1:i386 I get this:
    Code:
    The following packages will be REMOVED:
      brasero gnome-media gnome-session gvfs gvfs-backends gvfs-daemons gvfs-fuse
      libxxf86dga1 mplayer nautilus nautilus-sendto nautilus-share ubuntu-desktop
      x11-utils xorg
    Obviously, I cannot continue as this looks like it will completely break the system. Has anyone succeeded in running this game on Ubuntu 12.04 64-bit? How can I do this?

    UPDATE:
    With the latest version Jedi Outcast libxxf86dga1:i386 is no longer required, thus the problem no longer persists and the game runs as it should.
    Last edited by Isamu715; June 6th, 2013 at 03:31 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •